Subject: [rddp] Misc. Typo's, etc. in RDMAP Draft 5

From: "Doug O'Neil" <[email-masked]>
Date: Wed, 7 Sep 2005 17:26:23 -0700

Hello,

I've found 3 things in RDMAP Draft 5 that appear wrong to me, none of them are technical.

1) Pg 27, Section 4, first bullet.   "fiebld" should be "field".

2) Pg 28, Section 4.1
               " *  Bits 24-25; RDMA Version field: 01b for IETF RNICs, and 00b for 
         RDMAC RNICs. Both version numbers are valid. Interoperability 
         is dependent on MPA protocol version negotiation (e.g. MPA 
         marker and MPA CRC), see [RNIC Interoperability] for details. "
 
"RNIC Interoperability" is not in Section 10 References. I believe this draft expired in May.
 
3) Pg 65, Section 10.1 References.
        "[VERBS] J. Hilland, ææRDMA Protocol Verbs SpecificationÆÆ, draft-
          hilland-rddp-verbs-00."
 
I believe this effort was dropped.

Regards,

Doug

_______________________________________________
rddp mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rddp